/*
                       
    ELEXIO | Where Ministry Clicks
    http://www.elexio.com

    Site:       Woodlawn - Custom (Amp Web Version)
    File:       master.css
    Author:     jsmitht@elexio.com
    Notes:      

*/

@font-face {
    font-family: 'MolengoRegular';
    src: url('../Type/Molengo-Regular-webfont.eot');
    src: url('../Type/Molengo-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../Type/Molengo-Regular-webfont.woff') format('woff'),
         url('../Type/Molengo-Regular-webfont.ttf') format('truetype'),
         url('../Type/Molengo-Regular-webfont.svg#MolengoRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body 														{ background:url(../images/main-repeater-footer.jpg) top left repeat; font-family:'MolengoRegular', Verdana, Arial, Helvetica, sans-serif; line-height:1.5em; margin:0; padding:0; }
h1, h2, h3, h4, h5 											{ margin:0; padding:0; }
p 															{ margin:0; padding:5px 0; }
a                                                           { color:#852403; outline: none; }

a img                                                       { border:0; }

#main-wrap                                            		{ background:url(../images/wrap-repeater-noise.jpg) repeat top center; width:100%; }
#top-wrap                                                 	{ background:url(../images/head-wrap.jpg) repeat-x top center; position:relative; width:100%; }

#container													{ min-height:600px; margin:auto; width:940px; padding:0; }

/***** Header *****/
#header                                                     { height:159px; margin:0; padding:0; position:relative; width:940px; z-index:10; }
#logo                                                       { height:159px; position:absolute; top:0px; left:0px; width:160px; }
#logo div.ews_logo                                          {}
#logo div.logoblock                                         {}
#ctl00_wLogoBlock1 div.ews_orglogo                          {}
#ctl00_wLogoBlock1 div.ews_orglogo a                        {}
#ctl00_wLogoBlock1 div.ews_orglogo a:link,
#ctl00_wLogoBlock1 div.ews_orglogo a:visited                {}
#ctl00_wLogoBlock1 div.ews_orglogo a:hover,
#ctl00_wLogoBlock1 div.ews_orglogo a:active                 {}

#top-bar													{ float:right; height:45px; margin:0; padding:0; }
#utilities													{ height:34px; float:right; padding:11px 0 0 23px; }
#ewsmenu_utils												{ list-style:none;margin:0;overflow:hidden; text-align:right; padding:0;}
#ewsmenu_utils li											{ background:url(../images/topbutton-right.png) top right no-repeat; height:34px; float:right; display:block; list-style:none;margin:0;padding:0px 5px 0 0;}
#ewsmenu_utils li a											{ background:url(../images/topbutton-left.png) top left no-repeat; color:#fff; display:block; padding:0px 9px 0px 14px; text-transform:uppercase;  text-decoration:none; font-size:14px; font-family:'MolengoRegular', Verdana, Arial, Helvetica, sans-serif; line-height:34px; text-shadow:-1px -1px 1px rgba(255,255,255,.4); }
#ewsmenu_utils li:hover									    { background:url(../images/topbutton-right.png) bottom right no-repeat;}
#ewsmenu_utils li a:hover									{ background:url(../images/topbutton-left.png) bottom left no-repeat; color:#852403; }
#ewsmenu_utils li li a										{ display:none; }

#search-zone                                                { background:url(../images/search-field.png) top center no-repeat; float:right; display:block; width:197px; height:27px; margin-top:15px; position:relative; }
#search-zone div.ews_gsb                                    {}
#search-zone div.ews_gsb_default                            {}
div.ews_gsb_builtin                                         {}
div.ews_gsb_builtin input.ews_gsb_searchbox                 { background:transparent; border:0; color:#f8f8eb;font-family:'MolengoRegular', Verdana, Arial, Helvetica, sans-serif; font-size:14px; position:absolute; top:0px; right:9px; width:157px; height:27px; line-height:27px; padding:0; margin:0; }
div.ews_gsb_builtin input.ews_gsb_button                    { position:absolute; top:8px; left:12px; background:url(../images/search-go-button.png) top right no-repeat; border:0px; margin:0; padding:0; color:#797b7c; font-size:0px; height:12px; text-align:left; text-indent:-9999px; width:11px; }
div.ews_gsb_builtin input.ews_gsb_button:hover              {}


#nav                                                        { position:absolute; bottom:0px; right:0px; width:780px; padding:0; height:100px; }
.ews_menu 													{}
#ewsmenu_main 												{ float:left; font-size: 16px;list-style: none outside none; margin: 0px; overflow: hidden; padding: 0px; text-transform:uppercase; width:780px; }
#ewsmenu_main > li 											{ }
#ewsmenu_main > li > a 										{ }
#ewsmenu_main > li.selected 								{}
#ewsmenu_main > li.selected > a 							{}
#ewsmenu_main > li:hover 									{}
#ewsmenu_main > li:hover > a 								{}
#ewsmenu_main li li > a 									{ }
#ewsmenu_main li > ul 										{ }
#ewsmenu_main li li:hover > a 								{ }
#ewsmenu_main li ul > li:hover > ul, 
#ewsmenu_main li ul > li:hover > ul > li:hover > ul, 
#ewsmenu_main li ul > li:hover > ul > li:hover > ul > li:hover > ul {}

/***** Main Content *****/
.main														{ width: 940px; float:left; margin:0; padding:24px 0 0; position:relative; }
#home														{ padding-bottom:30px; }
#home-top													{ background:url(../images/main-slide-back.png) top left no-repeat; position:relative; float:left; width:940px; height:450px; display:block; }

#main-slideshow                                             { height:410px; width:660px; position:absolute; top:20px; left:20px; }
#main-slideshow .ews_controls                               { background:none; cursor:pointer; bottom:auto; height:49px; overflow:visible; top:180px; width:0px !important; }
#slideshow_ctl00_mainslideshow_controls_instance_main_pager { display:none; }
#slideshow_ctl00_mainslideshow_controls_instance_main_prev  { background:url(../blocks/SlideShowBlock/images/left-arrow.png) no-repeat; cursor:pointer; display:block; height:49px; left:0px; position:absolute; width:32px; }
#slideshow_ctl00_mainslideshow_controls_instance_main_prev:hover { background:url(../blocks/SlideShowBlock/images/left-arrow.png) no-repeat bottom; }
#slideshow_ctl00_mainslideshow_controls_instance_main_next  { background:url(../blocks/SlideShowBlock/images/right-arrow.png) no-repeat; cursor:pointer; display:block; height:49px; left:628px; position:absolute; top:0px; width:32px;  }
#slideshow_ctl00_mainslideshow_controls_instance_main_next:hover { background:url(../blocks/SlideShowBlock/images/right-arrow.png) no-repeat bottom; }
#small-slideshows											{ background:none; position:absolute; top:20px; right:20px; width:220px; height:410px; }
#small-slideshow-one										{ position:absolute; width:220px; height:120px; top:0px; right:0; overflow:hidden;}
#small-slideshow-two										{ position:absolute; width:220px; height:120px; top:145px; right:0px; overflow:hidden;}
#small-slideshow-three										{ position:absolute; width:220px; height:120px; top:290px; right:0px; overflow:hidden;}
#slideshow_ctl00_smallSlideshowOne_titles.ews_titles,
#slideshow_ctl00_smallSlideshowTwo_titles.ews_titles,
#slideshow_ctl00_smallSlideshowThree_titles.ews_titles		{ display:none; } 
#home-content                                               { float:left; padding:40px 0; width:940px; }

                  


/******** Icon Menu *********/
#home-image-menu                                       		{ float:left; padding:0; margin:0; width:480px; }
#ewsmenu_imagemenu                                          { list-style:none; margin:0; padding:0; }
#ewsmenu_imagemenu li.ews_menu_item                         { background:url(../images/icon-button.jpg) top left no-repeat; float:left; display:block; text-align:left; width:222px; margin:0; height:62px; padding:0px 18px 10px 0; }
#ewsmenu_imagemenu li.ews_menu_item a                       { background-position:top left; background-repeat:no-repeat; color: #000; display: block; font-size:18px; font-family:'MolengoRegular', Verdana, Arial, Helvetica, sans-serif; padding:0 10px 0px 52px; text-decoration: none; line-height:40px; height:40px; overflow:hidden; text-transform:uppercase; margin:11px 0 0 13px; }
#ewsmenu_imagemenu li.ews_menu_item a:link,
#ewsmenu_imagemenu li.ews_menu_item a:visited               {}
#ewsmenu_imagemenu li.ews_menu_item:hover,
#ewsmenu_imagemenu li.ews_menu_item:active                	{  }
#ewsmenu_imagemenu li.ews_menu_item:hover a,
#ewsmenu_imagemenu li.ews_menu_item:active a                { background-position:bottom left; color:#852403; }
#home-content-block											{ float:right; width:455px; }

#sub-content-top                                            { background:url(../images/page-sidebar-mid.png) top center repeat-y; padding:0; width:982px; float:left; }
#sub-content												{ background:url(../images/page-sidebar-top.jpg) top center no-repeat; width:982px; float:left; min-height:490px; }
#sub-content-bottom											{ background:url(../images/page-sidebar-bottom.jpg) top center no-repeat; display:block; width:982px; height:68px; float:left; }
#sub-content-left                                           { float:left; width:580px; }
#subslide-content-left										{ float:left; width:662px; }
#sub-content-right                                          { float:right; margin:0px; overflow:hidden; padding:0; width:220px; }
#side-menu													{ background:url(../images/sidebar-back.png) top left repeat; border:#cfcfc5 1px solid; }
#name-wrapper												{ background:url(../images/sidebar-title-bottom.jpg) no-repeat bottom left;}
#sub-content-right h2.pagename                              { background:url(../images/sidebar-title-top.jpg) no-repeat top left; color:#2b8daa; font-family:'MolengoRegular', Verdana, Arial, Helvetica, sans-serif; font-size:18px; font-weight:normal; margin:0; padding:16px 20px 10px; text-transform:uppercase; }
#ewsmenu_submenu                                            { padding:0 11px 30px; list-style:none; margin:0; }
#ewsmenu_submenu li                                         { background:url(../images/sidenav-button-top.png) top center no-repeat; font-family:'MolengoRegular', Verdana, Arial, Helvetica, sans-serif; padding:4px 0 0 0; }
#ewsmenu_submenu li a                                       { background:url(../images/sidenav-button-bottom.png) bottom center no-repeat; color:#000; display:block; font-family:'MolengoRegular', Verdana, Arial, Helvetica, sans-serif; font-size:14px; padding:5px 10px 10px 10px; text-decoration:none; text-transform:uppercase; margin-bottom:3px; }
#ewsmenu_submenu li:hover									{ background:url(../images/sidenav-button-top-hover.png) top center no-repeat; }
#ewsmenu_submenu li a:hover									{ background:url(../images/sidenav-button-bottom-hover.png) bottom center no-repeat; color:#852403; }
#ewsmenu_submenu>li.selected                                { background:url(../images/sidenav-button-top.png) top center no-repeat;  }
#ewsmenu_submenu>li.selected>a                              { background:url(../images/sidenav-button-bottom.png) bottom center no-repeat; color:#852403; font-size:14px; }
#ewsmenu_submenu li li a                                    { display:none; }
#ewsmenu_submenu ul.ews_menu_container						{ display:none; }
#ewsmenu_submenu ul ul										{ display:none; }

#wide-content-top                                           { background:url(../images/page-mid.png) top center repeat-y; float:left; padding:0; width:940px; }
#wide-content												{ background:url(../images/page-top.png) top center no-repeat; margin:0; width:900px; padding:20px 20px 60px 20px; float:left; min-height:490px; }
#wide-content-bottom										{ background:url(../images/page-bottom.png) top center no-repeat; display:block; width:940px; height:85px; float:left; }
#wide-slideshow												{ background:#fff; border:#d3d3c9 1px solid; float:left; width:898px; height:224px; margin-bottom:5px; }
#page-slideshow												{ background:#fff; border:#d3d3c9 1px solid; float:left; width:660px; height:224px; margin-bottom:5px; }

#top-of-page-link											{ position:absolute; width:100px; height:20px; left:60px; bottom:105px;}
#top-of-page-link a											{ background:url(../images/up-arrow.png) left center no-repeat; font-family:'MolengoRegular', Verdana, Arial, Helvetica, sans-serif; color:#000; padding:5px 0 5px 15px; text-decoration:none; }
#top-of-page-link a:hover									{ color:#852403; }  

#slidepage-content											{ width:580px; display:block; }
#widepage-content											{ width:818px; display:block; }
.inner-box													{ float:left; background:#f8f8f4; border:#d3d3c9 1px solid; padding:30px 40px; min-height:430px; }
/***** Footer *****/
#footer-wrap												{ background:url(../images/footer-bar.png) top left repeat-x; width:100%; }
#footer                                                     { margin:0 auto; width:940px; height:52px; overflow:hidden; }
#footer-social-networks										{ float:left; display:block; height:42px; padding-top:10px; width:180px; font-size:18px; color:#000; text-transform:uppercase; font-family:'MolengoRegular', Verdana, Arial, Helvetica, sans-serif; line-height:32px;  }
#ewsmenu_socialmenu                                        	{ float:left; height:28px; width:200px; list-style:none; margin:0; padding:12px 0 0 0; }
#ewsmenu_socialmenu li.ews_menu_item                        {  }
#ewsmenu_socialmenu li.ews_menu_item a                      { background-position:0 0; float:left; display:block; height:28px; text-align:center; text-indent:-99999px; width:28px; margin-right:5px; }
#ewsmenu_socialmenu li.ews_menu_item a:link,
#ewsmenu_socialmenu li.ews_menu_item a:visited              {}
#ewsmenu_socialmenu li.ews_menu_item a:hover,
#ewsmenu_socialmenu li.ews_menu_item a:active               { background-position:0 28px; }

#footer-menu												{ margin:0 auto; width:940px; padding:36px 0; overflow:hidden; }
.footer-menu-column											{ float:left; width:155px; border-left:#d6d6cb 1px solid; }
.menu-heading ul, .footer-menu-column .ews_menu ul 			{ margin:0; padding:0; list-style:none; }
.footer-menu-column	 .menu-heading .ews_menu_item a			{ list-style:none; font-family:'MolengoRegular', Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#000; margin:0; padding:0 10px 5px 10px; text-decoration:none; }
.footer-menu-column .ews_menu_item a						{ list-style:none; text-decoration:none; color:#666666; padding-left:12px; line-height:1.5em;}

div.credits                                                 { display:block; color:#d1d2c6; height:21px; padding:20px; margin:0 auto; text-align:center; }
div.credits a                                               { color:#d1d2c6; text-decoration:none; font-family:'MolengoRegular', Verdana, Arial, Helvetica, sans-serif; font-size:10px; text-transform:uppercase; letter-spacing:.1em; }

/***** Clear Fix *******/
.clear:after 												{ content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
.clear 														{ display: inline-block; }
 html[xmlns] .clear 										{ display: block; }
* html .clear 												{ height: 1%; }